Loading...
Searching...
No Matches
aacode.cpp File Reference

give an integer code to each amino acid More...

`#include "aacode.h"`
`#include "../exception/exceptionnotfound.h"`
`#include "../exception/exceptionoutofrange.h"`

Go to the source code of this file.

## Detailed Description

give an integer code to each amino acid

Date
  03/05/2023

Author
  Olivier Langella

Definition in file aacode.cpp.